#about {
    position: relative;
    z-index: 4 !important;
    background-color: black;
}
.about-logo {
    display: block;
    width: 50px;
    margin-bottom: 20px;
}

.about-content {
    color: var(--white);
    font-family: 'Outfit', sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
}

.about-content strong,
.about-content b {
    color: var(--yellow);
    font-family: 'Outfit', sans-serif;
    font-weight: 500;
}

@media (min-width: 768px) {
    .about-content {
        max-width: 500px;
    }
}

@media (max-width: 767px) {
    .about-image {
        position: relative;
        overflow: hidden;
    }

    .about-image img {
        scale: 1.2;
    }

    .about-image::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 60%;
        background: linear-gradient(to bottom, transparent, black);
        pointer-events: none;
    }

    .about-image img {
        display: block;
        width: 100%;
        height: auto;
    }
}

@media (min-width: 768px) {
    .about {
        position: relative;
        overflow: hidden;
    }

    .about-image {
        position: relative;
        margin-left: 30%;
        overflow: hidden;
    }

    .about-image img {
        scale: 1.2;
    }

    .about-image::after {
        content: '';
        position: absolute;
        inset: 0;
        background: linear-gradient(to left, transparent, black);
        pointer-events: none;
    }

    .about .container {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        z-index: 2;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
}
